<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="formStyle.css">

</head>
<style>
    .card {
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
        transition: 0.3s;
        width: 40%;
    }

    .card:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

    .containerBro {
        padding: 2px 16px;
    }

    .cardContainer {
	    display: flex;
        flex-direction: row;
    }

    .formContainer {
        display: flex;
        flex-direction: row;
	    border: black  solid 1px;
	    width: 75%;
	    height: 25%;
	    background-image: url("https://i.ibb.co/3cv5M7X/cafe-and-living-room-loft-style.jpg");
    }

    .formContainer form {
	    display: flex;
	    flex-direction: column;
    }

    .wrapper {
        width: 80%;
        margin: 0 auto;
        padding: 20px;
        background-color: #f2f2f2;
    }

    .card img {
	    width: 100px;
    }
</style>
<body>
<div class="wrapper">
	<div>
		<div class="cardContainer">
			<div class="card">
				<img  src="3687831-adventure-journey-location-map_108802.svg" alt="#" >
				<div class="containerBro">
					<h4><b>Адреса</b></h4>
					<p>Там где нас нет и трава зеленее</p>
				</div>
				<button class="w3-btn w3-ripple w3-orange">Карта проезда</button>
			</div>
			<div class="card">
				<img src="telephone_icon-icons.com_65394.svg" alt="#">
				<div class="containerBro">
					<h4><b>Телефони</b></h4>
					<p>Мобильный: Есть</p>
				</div>
				<button class="w3-btn w3-ripple w3-orange">Передзвонить мени</button>
			</div>
			<div class="card">
				<img src="email-envelope-outline-shape-with-rounded-corners_icon-icons.com_56530.svg" alt="#">
				<div class="containerBro">
					<h4><b>Пошта</b></h4>
					<p>Sobaka@info.com</p>
				</div>
			</div>
			<div class="card">
				<img src="calendar-with-a-clock-time-tools_icon-icons.com_56831.svg" alt="#">
				<div class="containerBro">
					<h4><b>График роботи</b></h4>
					<p>Пн-Пт: 9.00-18.00</p>
					<p>Выходные: выходные</p>
				</div>
			</div>
		</div>
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2559.9946641860274!2d14.449093061099244!3d50.086386766904305!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x470b95618ba1ba59%3A0xd0b6fd90dc77895d!2sBar%2049!5e0!3m2!1sru!2scz!4v1714823831310!5m2!1sru!2scz" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
	</div>
	<div class="">
		<form action="#" class="signup-form">
			<div class="form-header">
				<h2>Позвони нам </h2>
				<p>Заполни форму и мы перезвоним тебе</p>
			</div>
			<div class="form-content">
				<p><input type="text" placeholder="Ваше имя..."></p>
				<p><input type="text" placeholder="Ваш имейл..."></p>
				<p><input type="text" placeholder="Ваш номер..."></p>
				<p>
					<input type="submit" value="Запросить обратный звонок">
				</p>
			</div>
		</form>
	</div>
</div>
	<script src="main.js"></script>
</body>
</html>